TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

DryIsSubdry ( list dry1, list dry2 ) -> elt-alg^boo

### Description

<shortdoc> Return true iff the dry <dry2> is a subdry of the dry <dry1>, that is if every element of <dry2> is also an element of <dry1>.
Either argument may also be a list, i.e. not a proper dry, in which case 'DryIsSubdry' silently applies 'Dry' to it first. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack